﻿/* TEXT styles */
body {font-family:Arial, Arial, Helvetica, sans-serif;font-size:13px;color:#fff;}
a {color:#FFFFFF;font-weight:bold;text-decoration:none;}
a:visited {color:#FFFFFF;}
a:hover {text-decoration:underline;}

/* Input */
input[type="text"], input[type="password"] {font-weight:bold;color:#888;background:#fff; box-shadow: inset 0px 1px 2px ;border:0;border-top:1px solid #b0b0b0;border-left:1px solid #D8D8D8;line-height:30px;height:30px;padding:0 3px;}
input[type="image"] {}


/* MainBod */
body {text-align:center;background:url(../images/bg-gradient.png) repeat-x 0 0 #029834;}
#mainbod-outer {width:100%;background:url(../images/mainbod-bg-bottom.png) no-repeat center bottom;}
/*#mainbod-inner {width:100%;background:url(..\images\mainbod-bg-top.jpg) no-repeat center top;}*/
#mainbod-inner {width:100%;}
.mainbod-row {width:996px;margin:0 auto;text-align:left;}
#header {position:relative;z-index:2;}
#header #headerRow1 {height:140px;}
#header #headerRow1 h1 {float:left;padding:0px 0px 0px 40px;position: relative; z-index: 1;}
#header #headerRow1 .welcome {float:left;margin-top:55px; margin-bottom: 0px;}
#header #headerRow1 .sponsor {float:right;margin-top:35px; margin-bottom: 0px;}

/*#contentTemplateContainer {background:#000 url(..\images\mainbod-bg-extracorner.png) no-repeat left bottom; padding:25px 0px;position:relative;z-index:1;min-height:800px;}*/
#contentTemplateContainer {background:#000; padding:25px 0px;position:relative;z-index:1;min-height:500px;top:-15px}
#adCarouselContainer { padding-top: 13px; }
#adCarouselContainer .carousel { margin: 0px; }

#bglink { display:block;height:800px;width:100%;position:absolute;left:0px;top:0px;z-index:0;text-indent:-5000em; }
#bglink_Right { display:block;height:800px;width:50%;position:absolute;right:0px;top:0px;z-index:1;text-indent:-5000em; }

/* footer */
#footer { color:#000; height: 200px;}
#footer .contentContainer{padding: 0px 0px 0px;	}
#footer .footerLinks { float: left; width: 760px; }
#footer .footerLinks-Row { float: left; padding-bottom: 10px; }
#footer .footerLinks-Col { float: left; width: 135px; margin-right: 15px; font-size: 11px;}
#footer .footerLinks-Col h5 { color:#fff; font-size:14px; margin-bottom: 7px; text-transform: uppercase; margin-top :0;}
#footer .footerLinks-Col h5 A { color:#fff; }
#footer .footerLinks-Col ul {padding:0px;margin:0px;}
#footer .footerLinks-Col li {list-style: none; line-height: 1.5;margin-bottom: 5px;padding:0px;margin:0px;}
#footer .footerLinks-Col li a { color:#fff; font-weight:normal; }
#footer .footerLinks-Col-First { width: 145px; }
#footer .footer-subscribe {float:right;width:230px;}

/* content templates */
.contentTemplate1 {padding:0 25px;}
.contentTemplate1 .col1 {width:100%;}
.contentTemplate2 {padding:0 25px;}
.contentTemplate2 .col1 {width:620px;float:left;}
.contentTemplate2 .col1lg {width:720px;float:left;}
.contentTemplate2 .col2 {width:300px;float:right;}
.contentTemplate2 .col2sm {width:200px;float:right;}
.contentTemplate2a .col1 {width:300px;float:left;}
.contentTemplate2a .col2 {width:300px;float:right;}
.contentTemplate3 {padding:0 25px;}
.contentTemplate3 .col1 {width:620px;float:left;}
.contentTemplate3 .col2 {width:300px;float:right;}
.contentTemplateInfo {padding:0 25px;}
.contentTemplateInfo .col1full {width:950px;float:left;}


/* Sponsors */
#contentsponsor {background:#000; padding:0px 0px;position:relative;left:30px; z-index:1;min-height:80px;top:0px;width:790px}
.contentsponsor .col1 {width:100%;}
.sponsor-200x80 .sponsor-holder { width: 200px; height: 80px;} 
.sponsor-200x80 .week-sponsor-holder { width: 200px; height: 80px;top: 50px;} 
.sponsor { margin-bottom: 20px; }
/*.sponsor-300x250 { width: 300px; height: 250px; background:url(../images/drawlink-bg.png) repeat-x 0px 0px;} */
#sponsorads { position: relative; width: 300px; height: 250px; color: #000; font-size: 12px; background: url(../images/weeksponsor-bg.png) repeat-x top left #f1f1f1; margin-bottom: 20px; overflow: hidden; background-color:#f7fcf9;}       
#sponsorads .spheader { font-weight: bold; position: absolute; top: 8px; left: 8px; font-size: 14px; font-family: Arial, Helvetica; color: #029834; }        
.sponsor-label {font-size:11px;font-weight:normal;color:#666;padding:2px 0 0 0;text-align: right;}
.sponsor-holder {  }

/***** Holders *******/
.welcome .sponsor {margin-bottom: 20px;}
.welcome-400x50 .welcome-holder { width: 400px; height: 50px;} 

/* utility styles */
* html .clearfix { height: 1%; overflow: visible; }/* float clearing for IE6 */
*+html .clearfix { min-height: 1%; }/* float clearing for IE7 */
.clearfix:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; font-size: 0; }/* float clearing for everyone else */
.clear {clear:both;}
.hide {display:none;visibility:hidden;height:0;width:0;}
.alignRight {float:right;}
.alignLeft {float:left;}

/* navigation */
#navigation { font-size:14px; font-weight:bold; clear:both; margin-top:0px; position:relative; z-index:3; background: url(../images/nav-bg.png) repeat-x #029834; -moz-border-radius-topleft: 4px;-moz-border-radius-topright: 4px;border-top-left-radius: 4px;border-top-right-radius: 4px;zoom:1; }
#navigation ul { padding: 0px 13px 0 13px; list-style:none; text-transform:uppercase; }
#navigation ul li { float:left; margin-right:3px; padding-right:5px; position:relative }
#navigation ul li a { color:#000; text-decoration:none; padding:8px 6px 8px 11px; display:block; }
#navigation ul li:hover { background:url(../images/nav-tabs.png) no-repeat right -74px; }
#navigation ul li:hover a { background:url(../images/nav-tabs.png) no-repeat left -74px; color:#000; }
#navigation ul li.currentPage { background:url(../images/nav-tabs.png) no-repeat right -4px; }
#navigation ul li.currentPage a  {background:url(../images/nav-tabs.png) no-repeat left -4px; color:#fff; }

#navigation ul li:hover li, #navigation ul li:hover li a { background-image: none; } 
#navigation ul li.currentPage li, #navigation ul li.currentPage li a { background-image: none; } 

    #navigation ul li ul.subNav { display: none; position: absolute; left: 0px; top: 100%; text-transform: none; background: #f2fef2; z-index: 2; padding: 0px; font-size:13px; color: #00cd44;  border: 1px solid #000; border-top: 0px;font-weight:normal; }
    #navigation ul li:hover ul.subNav { display: block }
 
    #navigation ul li ul.subNav li { float: none; position: relative; width: 240px; padding: 0px; margin: 0px; border-top: 1px solid #000 } 
    #navigation ul li ul.subNav li.hasSubNav A { background: url(..\images\nav-arrows.png) no-repeat top right;  } 
    #navigation ul li ul.subNav li.hasSubNav ul.subSubNav A { background-image: none;  } 
    
    #navigation ul li ul.subNav li A { color: #000; padding: 3px 11px; } 
    #navigation ul li ul.subNav li:hover { background: #00cd44; } 
    #navigation ul li ul.subNav li:hover a { color: #fff; } 

       #navigation ul li ul.subNav li ul.subSubNav { display: none; position: absolute; left: 99%; top: 0px; text-transform: none; background: #f2fef2; z-index: 3; padding: 0px; font-size: 13px; font-weight: normal; color: #00cd44; border: 1px solid #000; border-top:0; }
        #navigation ul li ul.subNav li:hover ul.subSubNav { display: block; }

        #navigation ul li ul.subNav li ul.subSubNav li { width: 220px;  } 
        #navigation ul li ul.subNav li ul.subSubNav li:last-child { border-bottom: 0px }  /* NOT WORKING */
        #navigation ul li ul.subNav li ul.subSubNav li A { color: #000; font-weight: normal; } 
        #navigation ul li ul.subNav li ul.subSubNav li:hover { background: #00cd44; } 
        #navigation ul li ul.subNav li ul.subSubNav li:hover a{ color: #fff; } 
        
/**** News ****/
.news {margin: 0 20px 0; position:relative;}
.news h2 {display:inline; font-weight:bold; font-size: 20px}
.news a {color:#f06e03;font-weight:bold;text-decoration:none;}
.news a:visited {color:#f06e03;}
.news a:hover {text-decoration:underline;}

div.hrnews {
   height: 15px;
   background: #000 url(../images/hrnews.png) scroll center;
 }
div.hrnews hr {
   display: none;
 }

/**** GenInfo ****/
.geninfo {margin: 0 20px 0; position:relative;}
.geninfo h2 {display:inline; font-weight:bold; font-size: 20px}
.geninfo h3 {font-weight:bold}
.geninfo h4 {font-weight:bold; font-size: 16pt;text-align:center; background-color: #029834; line-height:40px}
.geninfo h5 {font-weight:bold; font-size: 12pt;text-align:center; background-color: #029834; line-height:30px}
.geninfo a {color:#f06e03;font-weight:bold;text-decoration:none;}
.geninfo a:visited {color:#f06e03;}
.geninfo a:hover {text-decoration:underline;}
        
/**** MenuHeader *****/
#menuheader {background:url(../images/mainbod-bg-header.png) no-repeat center top transparent; height:52px;position:relative; overflow: visible; top:15px}

/* Ground Status */
#gndstatus {width:408px;height:100%; position: absolute; top: 0px; left: 0px; background:url(../images/grounds_bg.png) no-repeat 0px 0px; }
#gndstatus .expandedinfo { display: block; position: absolute; top: 0px; left: 0px; } 
#gndstatus .gndstatusPhoto {position: absolute; top: -18px; left: -10px; z-index:4;}
#gndstatus .gndstatusContent {position: absolute;left: 90px;top:17px;width:295px;height:108px;font-size:11px;overflow:hidden;}
#gndstatus .gndstatusContent h3 {font-size:18px;font-weight:normal;color:#fff;margin:0 0 3px 0;line-height: 0.8em; display: inline;}
#gndstatus .gndstatusContent a {color:#fff;font-weight:normal;}

/* Nav Facebook */
#facebook {position: absolute; top: 7px; left: 730px;}
#facebook h3 {color: #fff; font-size: 16px; margin: 0 10px 6px 0px; display: inline;}
#facebook img {color: #fff; font-size: 16px; margin: 0 0 6px 0; display: inline; vertical-align: middle; border:0;}
#facebook li {list-style:none;display:inline;padding:0 7px 0 0;float: left}
        
/* Contents */
.content-box { border: 1px solid #d2d2d2; margin-bottom: 20px; background: #fff; color: #000;}
.content-box .header-row { height: 31px; background: #8efea3 url(../images/content-head-bg.png) no-repeat; }        
.content-box .header-row H2 { font-weight: bold; font-size: 16px; float: left; margin: 7px 0 0 70px; padding: 0px; text-transform: uppercase; color: #d2ffd0;}
.content-box .header-row .lastupdate { font-size: 9px; float: right; padding-right: 5px; margin: 10px 10px 0px 0px;  display: block; text-transform: uppercase; }
                
/* Weather on Dash */
#dashweather {width:330px;height:100%; position: absolute; top: 7px; left: 320px; }
#dashweather .weatherinfo { display:block; position: absolute; top: 0px; left: 0px; } 
#dashweather .nowtemp { position: absolute; top: 0px; left: 5px; width:150px; text-align:center;} 
#dashweather .nowtempcond {position: absolute; top: 27px; left: 5px; font-size: 8pt; width:150px; text-align:center;} 
#dashweather .dashweatherContent {position: absolute;left: 30px;top:0px;width:400px;height:40px;font-size:24px; color:#ffde00; overflow:hidden;}
#dashweather .dashweatherContent h3 {font-size:18px;font-weight:normal;color:#fff;margin:0 0 3px 0;line-height: 0.8em; display: inline;}
#dashweather .dashweatherContent a {color:#fff;font-weight:normal;}
#dashweather DIV.forecast {position: absolute; display:block; top: 0px; left: 180px; width: 180px; height: 40px;}
#dashweather DIV.forecast DIV.day1 { position: absolute; width: 80px;}
#dashweather DIV.forecast DIV.day1 DIV.dayname1 { position: absolute; font-size: 12px; top: 15px; font-weight:bold; color:White}
#dashweather DIV.forecast DIV.day1 IMG.icon1 {position: absolute; left:32px;}
#dashweather DIV.forecast DIV.day1 DIV.temp1 { position: absolute; font-size: 11px; top: 29px; left:30px; text-align:center; color:White}
#dashweather DIV.forecast DIV.day2 { position: absolute; left:80px; width: 80px;}
#dashweather DIV.forecast DIV.day2 DIV.dayname2 { position: absolute; font-size: 12px; top: 15px;font-weight:bold; color:White;}
#dashweather DIV.forecast DIV.day2 IMG.icon2 {position: absolute; left:32px;}
#dashweather DIV.forecast DIV.day2 DIV.temp2 { position: absolute; font-size: 11px; top: 29px; left:30px; text-align:center; color:White}

/*Weather page Radar Container*/
#radardiv{
    margin:5px;
    position:relative;
    overflow:hidden;
    height:300px;
    width:450px;
}
#radarframe{
    position:absolute;
    top:-120px;
    left:-100px;
}

.hrWeather
{
	border: none;
	border-top: dashed 1px #fff;
	margin-left: 2px;
}

/* Weather Panels on Weather Page*/
.pnlweather {top: 0px; left: 0px; background:url(../images/weatherpg_bg.png) 0px 0px; }
.weatherpanelPhoto {}
#weatherpanel {top: 0px; left: 0px; background:url(../images/weatherpg_bg.png) 0px 0px; }
#weatherpanel .expandedinfo { display: block; position: absolute; top: 0px; left: 0px; } 
#weatherpanel .weatherpanelPhoto {margin-left:10px}
#weatherpanel .weatherpanelContent {font-size:11px;overflow:hidden;}
#weatherpanel .weatherpanelContent h3 {font-size:18px;font-weight:normal;color:#fff;margin:0 0 3px 0;line-height: 0.8em; display: inline;}
#weatherpanel .weatherpanelContent a {color:#fff;font-weight:normal;}


/* QuickLinks */
#quicklinks { position: relative; width: 300px; height: 130px; color: #000; font-size: 12px; background: url(../images/rs-nav-bg.png) repeat-x top left #f1f1f1; margin-bottom: 20px; overflow: hidden;  }       
#quicklinks .qlheader { font-weight: bold; position: absolute; top: 8px; left: 8px; font-size: 14px; font-family: Arial, Helvetica; color: #FFFFFF; }        
#quicklinks .links { position: absolute; }
#quicklinks .links UL {position: relative; top:23px}        
#quicklinks .links li {list-style-image: url(../images/arrows/soccerball.png);}

/* Draw Rounds */
#draw { position: relative; width: 200px; height: 400px; color: #000; font-size: 12px; background: url(../images/rs-nav-bg.png) repeat-x top left #f1f1f1; margin-bottom: 20px; overflow: hidden;  }       
#draw .drheader { font-weight: bold; position: absolute; top: 8px; left: 8px; font-size: 14px; font-family: Arial, Helvetica; color: #FFFFFF; }        
#draw .links { position: absolute; }
#draw .links UL {position: relative; top:23px; }        
#draw .links li {list-style-image: url(../images/arrows/soccerball.png);}

.livescores {
	font: bold 11px Arial;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.livescores h1
{
	color: white;
	font: bold 20px Arial;
	margin: 15px;
	padding:0;
	display:inline;
}

.livescores h4
{
	color: orangered;
	font: bold 16px Arial;
	margin: 0px;
	padding:0px;
	display:inline;
}

.livescores h5
{
	color: #06ff59;
	font: bold 16px Arial;
	margin: 0px;
	padding:0px;
	display:inline;
}

/* Team Lists */
#teamlist { position: relative; width: 200px; height: 350px; color: #000; font-size: 12px; background: url(../images/rs-nav-bg.png) repeat-x top left #f1f1f1; margin-bottom: 20px; overflow: hidden;  }       
#teamlist .tlheader { font-weight: bold; position: absolute; top: 8px; left: 8px; font-size: 14px; font-family: Arial, Helvetica; color: #ffffff; }        
#teamlist .links { position: absolute; }
#teamlist .links UL {position: relative; top:23px; }        
#teamlist .links li {list-style-image: url(../images/arrows/soccerball.png);}


/* Right Hand News */
#rnews { position: relative; width: 200px; height: 150px; color: #000; font-size: 12px; background: url(../images/rs-nav-bg.png) repeat-x top left #f1f1f1; margin-bottom: 20px; overflow: hidden;  }       
#rnews .rnewsheader { font-weight: bold; position: absolute; top: 8px; left: 8px; font-size: 14px; font-family: Arial, Helvetica; color: #FFFFFF; }        
#rnews .links { position: absolute; }
#rnews .links UL {position: relative; top:23px; }        
#rnews .links li {list-style-image: url(../images/arrows/soccerball.png);}

/* Results */
#results { position: relative; width: 200px; height: 240px; color: #000; font-size: 12px; background: url(../images/rs-nav-bg.png) repeat-x top left #f1f1f1; margin-bottom: 20px; overflow: hidden;  }       
#results .reheader { font-weight: bold; position: absolute; top: 8px; left: 8px; font-size: 14px; font-family: Arial, Helvetica; color: #FFFFFF; }        
#results .recontainer {position: relative; top: 40px;}

/* ssfaTables */
#ssfatables { position: relative; width: 200px; height: 150px; color: #000; font-size: 12px; background: url(../images/rs-nav-bg.png) repeat-x top left #f1f1f1; margin-bottom: 20px; overflow: hidden;  }       
#ssfatables .stheader { font-weight: bold; position: absolute; top: 8px; left: 8px; font-size: 14px; font-family: Arial, Helvetica; color: #FFFFFF; }        
#ssfatables .stcontainer {position: relative; top: 40px;}

/* Week Sponsor */
/*#weeksponsor { position: relative; width: 200px; height: 140px; color: #000; font-size: 12px; background: url(../images/rs-nav-bg.png) repeat-x top left #f1f1f1; margin-bottom: 20px; overflow: hidden; background-color:#f7fcf9;}       */
#weeksponsor { position: relative; width: 200px;  height:300px; color: #000; font-size: 12px;  overflow: hidden; }       
#weeksponsor .spheader { font-weight: bold; position: absolute; top: 8px; left: 8px; font-size: 14px; font-family: Arial, Helvetica; color: #FFFFFF; }        
#weeksponsor .week-sponsor-holder { width: 200px;} 
#weeksponsor .week-sponsor-holder img {top: 40px; left: 35px; position: relative; border: 0;} 

/* GndDuty */
#gndduty { position: relative; width: 300px; height: 390px; color: #000; font-size: 12px; background: url(../images/rs-nav-bg.png) repeat-x top left #f1f1f1; margin-bottom: 20px; overflow: hidden; background-color:#f7fcf9;}       
#gndduty .gdheader { font-weight: bold; position: absolute; top: 8px; left: 8px; font-size: 14px; font-family: Arial, Helvetica; color: #FFFFFF; }        
#gndduty .gdnolabel {position: relative; top:40px; left:10px; color:Yellow;}
#gndduty .gdlabel {position: relative; top:40px; left:10px; color:Yellow;}
/*#gndduty .gdinformation {position: relative; top:15px; left:2px; font-size: 8pt; color: #029834;}*/
#gndduty .gdinformation {position: relative; top:15px; left:2px; font-size: 8pt; color: White;}

/* YearBook */
#YearBook { position: relative; width: 300px; height: 260px; color: #000; font-size: 12px; margin-bottom: 20px; overflow: hidden; background-color:white;}       
#YearBook .ybinformation {position: relative; top:10px; left:25px; font-size: 8pt; color: White;}

/* Rego_Panel */
#RegoPanel { position: relative; width: 300px; height: 260px; color: #000; font-size: 12px; margin-bottom: 20px; overflow: hidden; background-color:white;}       
#RegoPanel .rpinformation {position: relative; font-size: 8pt; color: White;}

/* Grading_Panel */
#GradingPanel { position: relative; width: 300px; height: 260px; color: #000; font-size: 12px; margin-bottom: 20px; overflow: hidden; background-color:white;}       
#GradingPanel .grpinformation {position: relative; font-size: 8pt; color: White;}

/* Players Wanted Panel */
#WantedPanel { position: relative; width: 300px; height: 260px; color: #000; font-size: 12px; margin-bottom: 20px; overflow: hidden; background-color:white;}       
#WantedPanel .wpinformation {position: relative; font-size: 8pt; color: White;}

/* Galaday Panel */
#GalaPanel { position: relative; width: 300px; height: 260px; color: #000; font-size: 12px; margin-bottom: 20px; overflow: hidden; background-color:white;}       
#GalaPanel .gdinformation {position: relative; font-size: 8pt; color: White;}

/* Presentation Panel */
#PresPanal { position: relative; width: 300px; height: 260px; color: #000; font-size: 12px; margin-bottom: 20px; overflow: hidden; background-color:white;}       
#PresPanal .prinformation {position: relative; font-size: 8pt; color: White;}

/* Countdown */
#CountDown { position: relative; width: 300px; height: 100px; font-size: 12px; margin-bottom: 20px; overflow: hidden; background:url(../images/countdown_bg.png) no-repeat 0px 0px;}       
#CountDown .cdinformation {position: relative; top:20px; font-size: 11pt; color: coral; text-align:center; font-weight:bold;}
#CountDown .cdheader {position: relative; top:10px; bottom:10px; font-size: 18pt; color: coral; text-align:center; font-weight:bold; text-decoration:underline}

/* 5aside Panel */
#5ASIDEPanel { position: relative; width: 300px; height: 260px; color: #000; font-size: 12px; margin-bottom: 20px; overflow: hidden; background-color:white;}       
#5ASIDEPanel .fasinformation {position: relative; font-size: 8pt; color: White;}

/* Miniroo Ref Sched Panel */
#mrsPanel { position: relative; width: 300px; height: 110px; color: #000; font-size: 12px; margin-bottom: 20px; overflow: hidden; background: url(../images/rs-nav-bg.png) repeat-x top left #f1f1f1; }       
#mrsPanel .mrsinformation {position: relative; font-size: 8pt; color: White;}

/* Search News */
#searchnews { position: relative; width: 200px; height: 140px; color: #000; font-size: 12px; background: url(../images/rs-nav-bg.png) repeat-x top left #f1f1f1; margin-bottom: 20px; overflow: hidden; background-color:#f7fcf9;}       
#searchnews .snheader { font-weight: bold; position: absolute; top: 8px; left: 8px; font-size: 14px; font-family: Arial, Helvetica; color: #FFFFFF; }        
#searchnews .search-news-holder .searchnews-200x50{ width: 200px; height: 80px;} 
#searchnews .search-news-holder img {top: 40px; left: 35px; position: relative; border: 0;} 
#searchnews input {position: relative; top: 40px; left: 10px; height:30px; padding:0 3px;float:left;font-weight:normal;color:#000;font-size:12px;background:#fff;border:1px solid gray;line-height:25px; width: 140px; border-style:solid}
#searchnews .searchbutton {position: relative; Width: 24px; Height: 24px; top: 43px; left: 15px}
#searchnews .searchtext {position:absolute; top: 80px; left:12px; font-size: 11px; width:175px; text-align:justify; color:#FFFFFF}
        
/* Subscribe to SG newsletter */
#subscribeNews {margin:0;padding:0px 0px 0 5px;height:176px;}
#subscribeNews h3 {font-size:16px;margin:0 0 5px 0; color: #fcf900; font-weight:bold;}
#subscribeNews p {font-size:11px;margin:0 0 14px 0; color: #fff;}
#subscribeNews .textInput {width:140px;height:30px;padding:0 3px;float:left;font-weight:normal;color:#000;font-size:11px;background:#fff;border:0;line-height:30px;}
#subscribeNews .img {position: relative; top:16px; left:23px;}
        
/* Copyright */
#copyright {font-size:11px; color:#fff; top: -20px; position:relative; float:right;}
#copyright p {font-size:11px; color: white;float:right;}
#copyright p a {color:white; font-weight:normal;float:right;}
        
/* overlay */
DIV#overlay_BG { display: none; z-index: 1000; background: #000; width: 100%; height: 100%; position: fixed; top: 0px; left: 0px; }
DIV#overlay_content { display: none; z-index: 1001; position: fixed; top: 50%; left: 50%; text-align: left; margin-left: -125px; margin-top: -100px; }
DIV#overlay_content A#overlay_closebutton  { position: absolute; top: -10px; right: -10px; display: block; width: 42px; height: 42px; background: url(..\images\overlay_btn_close.png) no-repeat; z-index: 1; }
DIV#overlay_content #overlay_TL { background: url(..\images\overlay_shad_topbottom.png) top left no-repeat; width: 50%; height: 9px; position: absolute; top: 0px; left: 0px; }
DIV#overlay_content #overlay_TR { background: url(..\images\overlay_shad_topbottom.png) top right no-repeat; width: 50%; height: 9px; position: absolute; top: 0px; right: 0px;}
DIV#overlay_content #overlay_BL { background: url(..\images\overlay_shad_topbottom.png) bottom left no-repeat; width: 50%; height: 9px; position: absolute; bottom: 0px; left: 0px;}
DIV#overlay_content #overlay_BR { background: url(..\images\overlay_shad_topbottom.png) bottom right no-repeat; width: 50%; height: 9px; position: absolute; bottom: 0px; right: 0px;}
DIV#overlay_content #overlay_R { background: url(..\images\overlay_shad_leftright.png) top right repeat-y; margin: 9px 0px; padding-right: 9px; }
DIV#overlay_content #overlay_L { background: url(..\images\overlay_shad_leftright.png) top left repeat-y; padding-left: 9px; }
DIV#overlay_content #overlay_container { background: #fff; color: #000; border: 2px solid #FDB813; width: 250px; height: 200px; }
                
/* LISTS */
.contentTemplate ol, .contentTemplate ul { margin-left:20px;margin-bottom:10px }
.contentTemplate ol ol, .contentTemplate ul ul { margin-top:3px;}
.contentTemplate dl { margin-left:0;margin-bottom:10px }
.contentTemplate ol li { list-style-type: decimal;margin-bottom:3px; }
.contentTemplate ol li ol li { list-style-type:lower-alpha;}
.contentTemplate ol li ol li ol li { list-style-type:lower-roman;}
.contentTemplate ol li ol li ol li ol li { list-style-type:upper-alpha;}
.contentTemplate ul li { list-style: disc outside;margin-bottom:3px; }
.contentTemplate dl dd { margin-left:20px;margin-bottom:3px; }
.contentTemplate lh {margin-bottom:3px;font-weight:bold;display:block;}

/* TABLES */
.infolinkscol1 {width:400px;line-height:25px;}
.infolinksyb {vertical-align: middle; text-align:center; font-size: 12pt;font-weight:bold;}
.contactusheadtb {vertical-align: top; text-align:left; font-size: 11pt;font-weight:bold; width: 80px;}
.contactustexttb {vertical-align: top; text-align:left; font-size: 11pt;font-weight:normal;width: 300px;}
.contactusmaptb {vertical-align: top; text-align:center; height: 500px;}
.enquiryheadtb {vertical-align: bottom; text-align:left; font-size: 11pt;font-weight:bold; width: 200px;}
.enquiryheadspectb {vertical-align: middle; text-align:left; font-size: 11pt;font-weight:bold; width: 200px;}
.enquirytexttb {vertical-align: middle; text-align:left; font-size: 9pt;font-weight:normal;}
.enquirycaptchatb {vertical-align: middle; text-align:left; font-size: 9pt;font-weight:normal;width:180px;}
.enquiryrefreshtb {vertical-align: top; text-align:left; font-size: 9pt;font-weight:normal;}

#enquiry input {vertical-align: middle; font-weight:normal; border:0 none white; height:24px; color:black;}

.matchreportheadtb {vertical-align: middle; text-align:left; font-size: 11pt;font-weight:bold; width: 150px;}
.matchreportheadspectb {vertical-align: middle; text-align:left; font-size: 11pt;font-weight:bold; width: 150px;}
.matchreporttexttb {vertical-align: middle; text-align:left; font-size: 9pt;font-weight:normal;}
.matchreporttextins {vertical-align: middle; text-align:left; font-size: 9pt;font-weight:normal;font-style:italic;color:Yellow;padding-left:20px}
.matchreportcaptchatb {vertical-align: middle; text-align:left; font-size: 9pt;font-weight:normal;width:180px;}
.matchreportrefreshtb {vertical-align: top; text-align:left; font-size: 9pt;font-weight:normal;}

#matchreport input[type="text"] {vertical-align: middle; font-weight:normal; border:0 none white; height:24px; color:black; padding: 0px 0px 5px 5px}

.cmenquiryheadtb {vertical-align: bottom; text-align:left; font-size: 11pt;font-weight:bold; width: 200px;}
.cmenquiryheadspectb {vertical-align: middle; text-align:left; font-size: 11pt;font-weight:bold; width: 200px;}
.cmenquirytexttb {vertical-align: middle; text-align:left; font-size: 9pt;font-weight:normal;}
.cmenquirycaptchatb {vertical-align: middle; text-align:left; font-size: 9pt;font-weight:normal;width:180px;}
.cmenquiryrefreshtb {vertical-align: top; text-align:left; font-size: 9pt;font-weight:normal;}

#cmenquiry input {vertical-align: middle; font-weight:normal; border:0 none white; height:24px; color:black;}

.trenquiryheadtb {vertical-align: bottom; text-align:left; font-size: 11pt;font-weight:bold; width: 200px;}
.trenquiryheadspectb {vertical-align: middle; text-align:left; font-size: 11pt;font-weight:bold; width: 200px;}
.trenquirytexttb {vertical-align: middle; text-align:left; font-size: 9pt;font-weight:normal;}
.trenquirycaptchatb {vertical-align: middle; text-align:left; font-size: 9pt;font-weight:normal;width:180px;}
.trenquiryrefreshtb {vertical-align: top; text-align:left; font-size: 9pt;font-weight:normal;}

#trenquiry input {vertical-align: middle; font-weight:normal; border:0 none white; height:24px; color:black;}

.joinnlheadtb {vertical-align: bottom; text-align:left; font-size: 11pt;font-weight:bold; width: 200px;}
.joinnlheadspectb {vertical-align: middle; text-align:left; font-size: 11pt;font-weight:bold; width: 200px;}
.joinnltexttb {vertical-align: middle; text-align:left; font-size: 9pt;font-weight:normal;}
.joinnlcaptchatb {vertical-align: middle; text-align:left; font-size: 9pt;font-weight:normal;width:180px;}
.joinnlrefreshtb {vertical-align: top; text-align:left; font-size: 9pt;font-weight:normal;}

#joinnl input {vertical-align: middle; font-weight:normal; border:0 none white; height:24px; color:black;}

/* Paging */
.paging {text-align: right; font-size: 11pt; display:inline}

/* module: footer subscribe to newsletter */
 
#subscribeNewsletter .button { padding:0 5px 0 0;}
#subscribeNewsletter .button DIV { background:url(..\images\button-sprite.png) -5px 0px no-repeat; }
#subscribeNewsletter .button INPUT { background: url(..\images\icon-arrow-right-black.png) 10px 11px no-repeat; width: 23px; height: 30px; }
#subscribeNewsletter .button:hover {background-position:right -30px;}
#subscribeNewsletter .button:hover DIV {background-position:-5px -30px;}

/* module: footer follow us */
#footer-followUs {width:143px;float:left;margin:0px 0 24px 0;}
#footer-followUs h3 {font-size:11px;margin:0 0 6px 0;}
#footer-followUs li {list-style:none;display:inline;padding:0 10px 0 0;}

/* module: footer subscribe RSS */
#subscribeRSS {width:60px;float:left;margin:0px 0 24px 0;}
#subscribeRSS h3 {font-size:11px;margin:0 0 6px 0;}
#subscribeRSS li {list-style:none;display:inline;}

/* module: copyright */
#copyright {font-size:11px;clear:both;}
#copyright a {color:#000;font-weight:normal;}

/* Photos */
.phototext {text-align: center; font-size: 8pt; display:inline}


/* FORMs + button styles */
.form .calltoaction {text-transform:none;font-weight:normal !important;padding-top:0 !important;height:0 !important;overflow:visible;}
.form .contentbin-header h2 {margin-bottom:20px;}
.required {color:#d71a21;}
.form h3 .note {float:right;}
.formContainer {margin-bottom:16px;clear:both;}
.formContainer.alignLeft {width:49%;clear:both;}
.formContainer.alignRight {width:50%;clear:none;}
.formContainer h3 {font-size:14px;color:#000;}

